Bug 119 - Text wrapping in web client
Summary: Text wrapping in web client
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 1.8.14
Hardware: -- Ubuntu10 - 64bit
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2014-04-09 14:31 CEST by DiQ
Modified: 2014-05-13 15:27 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: 1.15
Zimbra Version: 7.2.6


Attachments
screenshot (3.02 KB, image/png)
2014-04-09 14:31 CEST, DiQ
Details

Note You need to log in before you can comment on or make changes to this bug.
Description DiQ 2014-04-09 14:31:19 CEST
Created attachment 20 [details]
screenshot

Zimbra 7.2.6
ZxChat 1.17

When chatting in the web client words are split in half when the end of a line is reached. Please see attached.

Can make it difficult to read. During testing users have complained about this.
Comment 1 Bud 2014-04-22 08:29:49 CEST
Style modifications pushed into the main branch
Comment 2 Cine 2014-05-13 15:27:10 CEST
This issue has been fixed in version 1.18 of the ZeXtras Chat Zimlet, see http://forums.zextras.com/news-announcements/940-zextras-chat-zimlet-1-18-zimbra-released.html#post4384 for more information.